%define ver      	2.4
%define rel	 	1

Summary:        A GNOME comic viewer
Name: 		uf-view
Version: 	%ver
Release: 	%rel
Copyright: 	GPL
Group: 		Applications/Utilities
Source:		http://hadess.net/files/%{name}-%{version}.tar.gz
BuildRoot: 	/var/tmp/uf-view-%{PACKAGE_VERSION}-root
URL: 		http://hadess.net/uf-view.shtml
Requires:	gnome-libs gnome-vfs

%description
uf-view is a calendar based comic viewer for GNOME that supports a variety of comics including User Friendly, Penny Arcade, Dilbert, Calvin and Hobbes, and MegaTokyo.

%changelog
* Sun Apr 21 2001 Dean Scott <dean@thestuff.net>
- First version of spec file

%prep
%setup -q

%build
%configure

if [ "$SMP" != "" ]; then
  make -j$SMP MAKE="make -j$SMP"
else
  make
fi

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
%doc AUTHORS COPYING ChangeLog NEWS README
%{_bindir}/uf-view
%{_datadir}/gnome/apps/Utilities/uf-view.desktop
%{_datadir}/pixmaps/uf-view/uf-logo.png
%{_datadir}/pixmaps/uf-view/gnome-uf-view.png
